{
    "app": {
        "name": "MTP Management System",
        "left1": "Welcome To",
        "left2": "MTP Background Management System"
    },
    "account": {
        "tradeacct": {
            "accountId": "TaAccountID",
            "isMain": "账户类型",
            "taAccountType": "内/外部",
            "relatedName": "RelatedUser",
            "parentAccountId": "所属母账户",
            "tradeStatus": "TradeStatus",
            "currency": "Currency",
            "accountName": "所属用户",
            "bankinout": {
                "title": "InOutAmount",
                "accountId": "TaAccountID",
                "enableAmount": "EnableAmount",
                "inOutAmount": "InOutAmount",
                "inAmount": "InAmount",
                "outAmount": "OutAmount",
                "amount": "Amount",
                "cusbankid": "CusBankID",
                "accpwd": "TaAccountPassword",
                "accounttype": "AccountType",
                "cardtype": "CardType",
                "cardno": "CardNum",
                "bankname": "开户银行",
                "bankaccountno": "BankAccountNo",
                "bankaccountname": "BankAccountName",
                "mobilephone": "Mobile",
                "remark": "Remark"
            },
            "bankstatement": {
                "accountId": "TaAccountID",
                "operateType": "OperateType",
                "relationOrderId": "RelationOrderId",
                "marketName": "Market",
                "goodsName": "GoodsName",
                "amount": "Amount",
                "balance": "Balance",
                "currentBalance": "CurrentBalance",
                "createTime": "CreateTime",
                "amountAdjustTypeName": "AmountAdjustTypeName",
                "logType": "LogType"
            },
            "details": {
                "title": "Details:",
                "accountId": "TaAccount:",
                "accountName": "AccountName:",
                "isMain": "IsMain:",
                "currency": "Currency:",
                "taAccountType": "TaAccountType:",
                "changeFlag": "ChangeFlag:",
                "tradeStatus": "TradeStatus:",
                "currentBalance": "CurrentBalance:",
                "payCharge": "PayCharge:",
                "otherPay": "OtherPay:",
                "otherFreezeMargin": "OtherFreezeMargin:",
                "freezeMargin": "FreezaMargin:",
                "usedMargin": "UsedMargin:",
                "freezeCharge": "FreezeCharge:",
                "outAmountFreeze": "OutAmountFreeze:",
                "outThreshold": "OutThresHold:",
                "cusBankName": "CusBankName",
                "bankName": "BankName",
                "bankAccountName": "BankAccountName",
                "bankAccountNo": "BankAccountNo",
                "signStatus": "SignStatus"
            },
            "password": {
                "title": "Modify TaAccount Password",
                "accountId": "TaAccountID",
                "oldPwd": "OldPassword ",
                "newPwd": "NewPassword ",
                "confirmPassword": "New password confirmation ",
                "tips1": "Does not comply with password rules ",
                "tips2": "The new password is inconsistent with the confirmed password"
            },
            "sign": {
                "accountId": "TaAccount:",
                "accountId1": "TaAccount",
                "accountName": "AccountName",
                "cusBankName": "CusBankName",
                "bankAccountNo": "对公账号",
                "bankChildAccount": "BankChildAccount",
                "bankAccountName": "BankAccountName",
                "bankName": "BankName",
                "cardType": "CardType",
                "cardNo": "CardNum",
                "currency": "Currency",
                "signStatus": "SignStatus",
                "cancel": {
                    "title": "Broker/UnBind",
                    "broker": "Broker",
                    "unbind": "UnBind",
                    "person": "Person",
                    "companny": "Company",
                    "accounttype": "AccountType:",
                    "certtype": "CardType:",
                    "cusbankid": "CusBankID:",
                    "certid": "CardNum:",
                    "exbankname": "开户银行:",
                    "bankaccountno": "BankAccountNo:",
                    "bankaccountno1": "对公账号:",
                    "bankaccountname": "BankAccountName:",
                    "mobilephone": "Mobile:",
                    "tips1": "确认要发起解绑吗？",
                    "tips2": "确认要发起解约吗？"
                },
                "edit": {
                    "title": "Edit",
                    "userinfotype": "UserInfoType",
                    "cardtypeid": "CardType",
                    "cusbankid": "CusBankID",
                    "certid": "CardNum",
                    "exbankname": "ExBankName",
                    "bankaccountno": "BankAccountNo",
                    "bankaccountno1": "对公账号",
                    "bankaccountname": "BankAccountName",
                    "mobilephone": "Mobile"
                }
            }
        }
    },
    "admin": {
        "role": {
            "rolename": "RoleName",
            "modifiername": "ModifierName",
            "modifytime": "CreateTime",
            "rolestatus": "Status",
            "edit": {
                "title": "Edit",
                "rolename": "RoleName",
                "sensitivefields": "敏感词权限",
                "mobilephone": "客户手机号码",
                "cardtypeid": "客户证件号码",
                "email": "客户邮箱",
                "menuids": "管理权限"
            },
            "delete": {
                "tips1": "是否删除该角色？"
            }
        },
        "user": {
            "logincode": "LoginID",
            "username": "UserName",
            "areaName": "AreaName",
            "roleName": "RoleName",
            "managerstatus": "ManagerStatus",
            "modifytime": "CreateTime",
            "status": "Status",
            "loginCode": "LoginCode",
            "edit": {
                "title": "Edit",
                "logincode": "LoginCode",
                "password": "DefaultPassword",
                "username": "UserName",
                "roleId": "RoleName",
                "remark": "Remark"
            },
            "status1": {
                "tips1": "是否确认重置密码？",
                "tips2": "是否确认停用账户？",
                "tips3": "是否确认启用账户？",
                "tips4": "是否确认解锁账户？",
                "tips5": "发生错误，请联系管理员。"
            }
        }
    },
    "auth": {
        "login": {
            "title": "Account Login",
            "accountCode": "Username/account/mobile",
            "password": "Please enter your login password",
            "verifyCode": "Please enter the verification code",
            "loading": "Logining"
        }
    },
    "bank": {
        "cus_config": {},
        "sys_config": {}
    },
    "base": {
        "sys_params": {}
    },
    "error": {
        "tips": "Page not found"
    },
    "common": {
        "orderindex": "OrderIndex",
        "pleaseenter": "Please Enter",
        "pleasechoice": "Please Choice",
        "operate": "Operate",
        "current": "Current",
        "history": "History",
        "baseinfo": "Base Information",
        "extendinfo": "Extend Information",
        "pleasechoicedate": "Please CHoice Date",
        "alert": "Alert",
        "annex": "Annex",
        "annex1": "Annex 1",
        "annex2": "Annex 2",
        "closeall": "Close All",
        "expandall": "Expand All",
        "start": "Start",
        "end": "End",
        "require": "Require",
        "startdate": "StartDate",
        "enddate": "EndDate",
        "tips1": "Submission is successful",
        "tips2": "Commit failure:",
        "tips3": "Save successfully",
        "tips4": "Save failure:",
        "tips5": "Successful deletion",
        "tips6": "Delete failure:",
        "tips7": "Submission is successful",
        "tips8": "Submission failure:",
        "tips9": "Successful withdrawal",
        "tips10": "撤回失败:",
        "tips11": "Successful cancellation",
        "tips12": "注销失败:",
        "tips13": "Return to success",
        "tips14": "恢复失败:",
        "tips15": "Successful withdrawal",
        "tips16": "撤回失败:",
        "tips17": "Successful operation",
        "tips18": "操作失败:",
        "tips19": "Reset successfully",
        "tips20": "重置失败:",
        "tips21": "请选择正确的图片类型",
        "tips22": "确认失败："
    },
    "operation": {
        "login": "Login",
        "search": "Search",
        "reset": "Reset",
        "cancel": "Cancel",
        "submit": "Submit",
        "submitaduit": "Submit For Review",
        "upload": "Upload",
        "aduit": "Audit",
        "save": "Save",
        "batchconfirm": "Batch Confirm",
        "confirm": "Confirm",
        "export": "Export",
        "close": "Close",
        "add": "Add ",
        "add1": "Increase ",
        "refuse": "Review Reject ",
        "agree": "Approved"
    },
    "investor": {
        "custom": {
            "accountcfg": {},
            "group": {
                "areausername": "AreaUserName",
                "groupname": "GroupName",
                "customertype": "风险客户类别",
                "createtime": "CreateTime",
                "delete": {
                    "tips": "确认删除该分组？"
                },
                "edit": {
                    "title": "Edit",
                    "subtitle1": "Group信息",
                    "subtitle2": "Hazard rate information",
                    "areauserid": "经纪会员",
                    "groupname": "GroupName",
                    "customertype": "风险率类型",
                    "riskcontrolmode": "风控模式：",
                    "customertype1": "客户类别:",
                    "riskratiocalcmode": "风险率计算方式:",
                    "notemarginriskratio": "提示保证金风险率:",
                    "addmarginriskratio": "追加保证金风险率:",
                    "cutriskratio": "斩仓风险率:",
                    "cutbackriskratio": "斩仓恢复风险率:",
                    "notesaferatio": "提示安全度:",
                    "addsaferatio": "追加安全度:",
                    "recoversaferatio": "恢复正常安全度:",
                    "cutsaferatio": "斩仓安全度:",
                    "isdefault": "是否默认:",
                    "markets": "斩仓市场顺序:",
                    "tips1": "Code or name fuzzy match",
                    "riskcontrolmode1": "交易商",
                    "riskcontrolmode2": "做市会员",
                    "riskratiocalcmode1": "占用/净值",
                    "riskratiocalcmode2": "净值/占用"
                },
                "user": {
                    "groupname": "GroupName:",
                    "userid": "DealerCode",
                    "accountname": "DealerName",
                    "createtime": "CreateTime",
                    "mobilephone": "Mobile",
                    "cardnum": "CardNum",
                    "edit": {
                        "title": "Edit",
                        "accountname": "备选交易商",
                        "userid": "已选交易商"
                    },
                    "delete": {
                        "tips": "确认将",
                        "tips1": "移除分组吗？"
                    }
                }
            },
            "riskcfg": {
                "memberusername": "MemberUserName",
                "userid": "DealerCode",
                "username": "DealerName",
                "accountid": "TaAccount",
                "customertype": "风险率类型(客户类别)",
                "delete": {
                    "tips": "确认删除该配置？"
                },
                "details": {
                    "title": "Edit",
                    "subtitle1": "Basic information Settings",
                    "subtitle2": "Hazard rate information",
                    "username": "交易商:",
                    "accountid": "TaAccount:",
                    "customertype": "风险率类型:",
                    "riskcontrolmode": "风控模式:",
                    "customertype1": "客户类别:",
                    "riskratiocalcmode": "风险率计算方式:",
                    "notemarginriskratio": "提示保证金风险率:",
                    "addmarginriskratio": "追加保证金风险率:",
                    "cutriskratio": "斩仓风险率:",
                    "cutbackriskratio": "斩仓恢复风险率:",
                    "notesaferatio": "提示安全度:",
                    "addsaferatio": "追加安全度:",
                    "recoversaferatio": "恢复正常安全度:",
                    "cutsaferatio": "斩仓安全度:",
                    "isdefault": "是否默认:",
                    "markets": "斩仓市场顺序:",
                    "riskcontrolmode1": "交易商",
                    "riskcontrolmode2": "做市会员",
                    "riskratiocalcmode1": "占用/净值",
                    "riskratiocalcmode2": "净值/占用"
                },
                "edit": {
                    "title": "Edit",
                    "subtitle1": "Basic information Settings",
                    "subtitle2": "Hazard rate information",
                    "userid": "交易商",
                    "accountid": "TaAccount",
                    "customertype": "风险率类型",
                    "riskcontrolmode": "风控模式:",
                    "customertype1": "客户类别:",
                    "riskratiocalcmode": "风险率计算方式:",
                    "notemarginriskratio": "提示保证金风险率:",
                    "addmarginriskratio": "追加保证金风险率:",
                    "cutriskratio": "斩仓风险率:",
                    "cutbackriskratio": "斩仓恢复风险率:",
                    "notesaferatio": "提示安全度:",
                    "addsaferatio": "追加安全度:",
                    "recoversaferatio": "恢复正常安全度:",
                    "cutsaferatio": "斩仓安全度:",
                    "isdefault": "是否默认:",
                    "tips1": "Code or name fuzzy match",
                    "riskcontrolmode1": "交易商",
                    "riskcontrolmode2": "做市会员",
                    "riskratiocalcmode1": "占用/净值",
                    "riskratiocalcmode2": "净值/占用"
                }
            },
            "tradecfg": {
                "subtitle": "Trade Rules",
                "subtitle1": "TradeCharge",
                "usergroupid": "Group",
                "marketid": "Market",
                "goodsid": "GoodsID",
                "usergroupid1": "Group:",
                "marketid1": "MarketName:",
                "goodsid1": "GoodsID:",
                "paramid": "保证金类别:",
                "marketmarginvaluedisplay": "收取方式:",
                "rulename": "扩展项",
                "paramvalue": "ParamValue",
                "dvalue": "会员设置值",
                "cvalue": "个性化",
                "tradefeename": "TradeFeeName",
                "feealgorithm": "FeeAlgorithm",
                "exchangevalue": "ExchangeValue",
                "delete": {
                    "tips": "是否确认删除该商品个性化配置？"
                },
                "edit": {
                    "title": "Edit",
                    "subtitle1": "Basic information Settings",
                    "usergroupid": "Group",
                    "marketid": "Market",
                    "goodsid": "GoodsID",
                    "paramid": "MarginType",
                    "tradefeename": "TradeFeeName",
                    "feealgorithm": "FeeAlgorithm",
                    "feealgorithm1": "Ratio",
                    "feealgorithm2": "Fixed",
                    "exchangevalue": "ExchangeValue",
                    "dvalue": "DValue",
                    "memberminvalue": "MemberMinValue",
                    "fee": "Fee",
                    "membermaxvalue": "MemberMaxValue",
                    "rulename": "Extension item",
                    "paramvalue": "ParamValue",
                    "cvalue": "Personalization"
                }
            }
        },
        "manage": {
            "cancelapply": {},
            "modification": {
                "userid": "DealerCode",
                "accountnamedisplay": "交易商",
                "memberusername": "所属会员",
                "parentname": "所属机构",
                "parentname1": "Member\\Area",
                "modifystatus": "ModifyStatus",
                "audittime": "AuditTime",
                "accountname": "账户",
                "aduit": {
                    "operate": {
                        "title": "审核",
                        "auditflag": "审核状态",
                        "auditflag1": "通过",
                        "auditflag2": "不通过",
                        "msg": "不通过原因",
                        "tips1": "请输入不通过原因"
                    }
                }
            },
            "swapprotocol": {},
            "transfer": {},
            "user": {
                "accountName": "DealerName",
                "loginId": "LoginID",
                "accountId": "TaAccountID",
                "memberUserName": "所属会员",
                "memberUserId": "Member\\Area",
                "parentName": "所属机构",
                "refereeName": "RefereeName",
                "isAuth": "IsAuth",
                "accountStatus": "Status",
                "modifyStatus": "ModifyStatus",
                "createTime": "CreateTime",
                "modifyTime": "ModifyTime",
                "auditTime": "AuditTime",
                "cancelTime": "CancelTime",
                "account": {
                    "title": "的资金账户",
                    "accountid": "TaAccount",
                    "taaccounttype": "内/外部",
                    "relateduserid": "RelatedUser",
                    "tradestatus": "TradeStatus",
                    "currencyid": "Currency",
                    "cur_risk_rate": "风险率(%)",
                    "tips1": "请输入资金账户ID",
                    "details": {
                        "title": "Details:",
                        "accountid": "账户编号:",
                        "accountname": "所属交易商:",
                        "ismain": "IsMain:",
                        "parentaccountid": "所属母账户:",
                        "relateduserid": "关联用户:",
                        "changeflag": "ChangeFlag:",
                        "tradestatus": "交易状态:",
                        "currentbalance": "CurrentBalance:",
                        "freezemargin": "冻结保证金:",
                        "usedmargin": "UsedMargin:",
                        "freezecharge": "服务费冻结:",
                        "outamountfreeze": "出金冻结:",
                        "outthreshold": "出金阈值："
                    },
                    "edit": {
                        "title": "Edit",
                        "accountid": "TaAccount",
                        "tradestatus": "TradeStatus",
                        "taaccounttype": "TaAccountType",
                        "currencyid": "Currency",
                        "outthreshold": "出金阈值"
                    }
                },
                "cancel": {
                    "tips": "Confirm the withdrawal of the change?"
                },
                "config": {
                    "title": "会员/交易商:",
                    "subtitle": "保证金",
                    "subtitle1": "Trade Rules",
                    "subtitle2": "交易费用",
                    "marginalgorithm": "保证金计算方式:",
                    "marginalgorithm1": "比率(‱)",
                    "marginalgorithm2": "固定值",
                    "deposit": "定金:",
                    "marketmarginvalue": "即市保证金:",
                    "reckonmarginvalue": "结算保证金值:",
                    "lockmarginvalue": "锁仓保证金",
                    "rulename": "扩展项",
                    "paramvalue": "值",
                    "feename": "费用项",
                    "feealgorithm": "费用算法",
                    "feealgorithm1": "费用算法",
                    "feealgorithm2": "费用算法",
                    "exchangevalue": "平台设置值",
                    "memberdefaultvalue": "会员设置值",
                    "goodsId": "GoodsID",
                    "accountid": "TaAccount",
                    "tips1": "Please enter goodsid"
                },
                "delete": {
                    "tips": "确认注销该交易商？"
                },
                "details": {
                    "title": "Details:",
                    "subtitle1": "Personal Information",
                    "subtitle2": "企业资料",
                    "userId": "DealerCode:",
                    "accountName": "DealerName:",
                    "memberUserName": "所属会员:",
                    "parentUserName": "所属机构:",
                    "openMode": "开户方式:",
                    "createTime": "开户时间:",
                    "createName1": "开户人",
                    "createName2": "申请人",
                    "accountStatus": "AccountStatus:",
                    "modifyStatus": "ModifyStatus:",
                    "isAuth": "IsAuth:",
                    "modifyTime": "ModifyTime:",
                    "modifyName": "ModifyName:",
                    "auditTime": "AuditTime:",
                    "auditAccountName": "AuditAccountName:",
                    "modifyRemark": "变更审核备注:",
                    "cardTypeId": "CardType:",
                    "cardNum": "CardNum:",
                    "company": "所属公司:",
                    "sex": "Sex:",
                    "mobile": "Mobile:",
                    "telPhone": "TelPhone:",
                    "address": "通迅地址:",
                    "postalCode": "PostalCode:",
                    "wechat": "WeChat:",
                    "email": "Email:",
                    "cardFrontPhotoUrl": "证件照正面:",
                    "cardBackPhotoUrl": "证件照反面:",
                    "remark": "Remark:",
                    "needInvoice": "是否需要发票:",
                    "customerName": "企业名称:",
                    "bizNature": "企业性质:",
                    "legalPersonName": "LegalPersonName:",
                    "contactName": "ContractName:",
                    "cardFrontPhotoUrl1": "营业执照:",
                    "legalCardFrontPhotoUrl": "LegalCardFrontPhoto:",
                    "legalCardBackPhotoUrl": "LegalCardBackPhoto:",
                    "otherUrl": "法人授权书："
                },
                "edit": {
                    "title": "Edit",
                    "userId": "DealerCode",
                    "accountName": "DealerName",
                    "memberUserName": "所属会员",
                    "parentuserid": "所属机构",
                    "refereeUserName": "RefereeName",
                    "isAuth": "是否认证",
                    "cardTypeId": "CardType",
                    "person": "Person",
                    "company1": "Company",
                    "profile": "资料",
                    "cardNum": "CardNum",
                    "customerName": "企业名称",
                    "bizNature": "企业性质",
                    "legalPersonName": "LegalPersonName",
                    "contactName": "ContactName",
                    "sex": "Sex",
                    "company": "所属公司",
                    "mobile": "Mobile",
                    "telPhone": "TelPhone",
                    "region": "Region",
                    "address": "Address",
                    "postalCode": "PostalCode",
                    "email": "Email",
                    "wechat": "Wechat",
                    "cardFrontPhotoUrl": "CardFrontPhoto",
                    "cardBackPhotoUrl": "CardBackPhoto",
                    "cardFrontPhotoUrl1": "BusinessLicense",
                    "halfBodyPhotoUrl": "手持证件照",
                    "legalCardFrontPhotoUrl": "LegalCardFrontPhoto",
                    "legalCardBackPhotoUrl": "LegalCardBackPhoto",
                    "otherUrl": "法人授权书",
                    "remark": "Remark",
                    "tips1": "请输入交易商名称",
                    "tips2": "Code or name fuzzy match"
                },
                "export": {
                    "tips": "Sure to export table data?"
                },
                "login": {
                    "loginid": "LoginId",
                    "loginstatus": "LoginStatus",
                    "modifytime": "ModifyTime",
                    "modifiername": "ModifyName",
                    "delete": {
                        "tips": "Confirm account deactivated?",
                        "tips1": "Successful deactivation",
                        "tips2": "Failure to deactivate："
                    },
                    "details": {
                        "title": "Details:",
                        "loginid": "LoginID:",
                        "authid": "Mobile："
                    },
                    "lock": {
                        "tips1": "Confirm to unlock this account?",
                        "tips2": "Confirm lock this account?",
                        "tips3": "Lock success ",
                        "tips4": "Unlocked successfully ",
                        "tips5": "Lock failure:",
                        "tips6": "Failed to unlock："
                    },
                    "log": {
                        "title": "Login Logs",
                        "loginflowno": "LoginFlowNo",
                        "operatetime": "LoginTime",
                        "loginip": "LoginIp",
                        "clienttype": "CLientType",
                        "softversion": "SoftVersion",
                        "loginretcode": "LoginRetCode",
                        "funcode": "In/Out",
                        "operatetype": "OperateType"
                    },
                    "password": {
                        "tips": "Confirm password reset?"
                    },
                    "recover": {
                        "tips": "Confirm account recovery?"
                    }
                },
                "recover": {
                    "tips": "Confirm to restore this trader?",
                    "tips1": "The account status of the relevant login account will be restored separately in the login account."
                }
            }
        },
        "user": {
            "initreview": {
                "userName": "UserName",
                "memberUserName": "MemberUserName",
                "areaName": "AreaName",
                "openMode": "OpenMode",
                "userState": "UserState",
                "createTime": "CreateTime",
                "areaCode": "Member\\Area"
            },
            "open": {
                "userName": "UserName",
                "memberUserName": "MemberUserName",
                "areaName": "AreaName",
                "openMode": "OpenMode",
                "userState": "UserState",
                "createTime": "CreateTime",
                "areaCode": "Member\\Area",
                "cancel": {
                    "tips": "Confirm the withdrawal of account opening audit?"
                },
                "delete": {
                    "tips": "Confirm deleting the account opening information?"
                },
                "details": {
                    "title": "Details",
                    "username": "User name",
                    "username1": "Enterprise name:",
                    "userinfotype": "Information type:",
                    "cardtype": "Card type:",
                    "cardnum": "ID number:",
                    "pathname": "Address:",
                    "legalpersonname": "Legal Person Name:",
                    "contactname": "ContractName：",
                    "sex": "Sex:",
                    "mobilephone": "Mobile:",
                    "postalcode": "PostalCode:",
                    "wechat": "WeChat:",
                    "telphone": "TelPhone:",
                    "email": "Email:",
                    "company": "所属公司:",
                    "memberusername": "MemberUserName:",
                    "areaname": "所属机构:",
                    "brokername": "经纪人:",
                    "referralname": "推荐人:",
                    "cardfrontphotourl": "证件照正面:",
                    "cardfrontphotourl1": "营业执照:",
                    "cardbackphotourl": "证件照反面:",
                    "halfbodyphotourl": "手持证件照:",
                    "legalcardfrontphotourl": "身份证正面照:",
                    "legalcardbackphotourl": "身份证背面照:",
                    "otherurl": "法人授权书:",
                    "userstate": "状态:",
                    "remark": "Remark:",
                    "bankname": "银行名称:",
                    "bankaccount": "银行账户:",
                    "bankcardfrontphotourl": "银行卡正面:",
                    "aduit": "Aduit",
                    "unaduit": "UnAduit",
                    "tips1": "Confirm submission for review?",
                    "tips2": "The audit was successful",
                    "tips3": "Failure of audit："
                },
                "edit": {
                    "title": "Edit",
                    "memberareaid": "MemberAreaID",
                    "areaid": "AreaID",
                    "brokerid": "BrokerID",
                    "referral": "RefereeName",
                    "userinfotype": "UserInfoType",
                    "username": "UserName",
                    "sex": "Sex",
                    "username1": "企业名称",
                    "legalpersonname": "LegalPersonName",
                    "cardtype": "CardType",
                    "cardnum": "CardNum",
                    "cardfrontphotourl": "CardFrontPhoto",
                    "cardbackphotourl": "CardBackPhoto",
                    "cardfrontphotourl1": "营业执照",
                    "legalcardfrontphotourl": "LegalCardFrontPhoto",
                    "legalcardbackphotourl": "LegalCardBackPhoto",
                    "otherurl": "法人授权书",
                    "region": "Region",
                    "cardaddress": "Address",
                    "contactname": "ContactName",
                    "telphone": "TelPhone",
                    "mobilephone": "Mobile",
                    "postalcode": "PostalCode",
                    "company": "Company",
                    "wechat": "Wechat",
                    "email": "Email",
                    "remark": "Remark",
                    "tips1": "Code or name fuzzy match",
                    "tips2": "1、请上传格式为: JPG,JPEG,GIF,PNG,BMP,大小不超过 102400KB 的图片",
                    "tips3": "2、证件信息清晰可见,照片需免冠,照片内容真实有效,不得做任何修改。",
                    "tips4": "请上传证件照正面",
                    "tips5": "请上传营业执照",
                    "tips6": "请上传证件照反面",
                    "tips7": "请选择地区",
                    "tips8": "请上传法人身份证正面",
                    "tips9": "请上传法人身份证反面"
                }
            },
            "review": {
                "userName": "UserName",
                "memberUserName": "MemberUserName",
                "areaName": "AreaName",
                "openMode": "OpenMode",
                "userState": "UserState",
                "createTime": "CreateTime",
                "areaCode": "Member\\Area"
            }
        }
    },
    "marketrun": {
        "exception": {},
        "market": {},
        "monitor": {
            "account": {
                "puserid": "所属机构",
                "risk": "监控当前风险率>",
                "orderbytype": "风险率",
                "searchtype": "查询类型",
                "searchtype1": "交易商",
                "searchtype2": "不限",
                "searchtype3": "自营会员",
                "accountid": "AccountID",
                "accountname": "AccountName",
                "memberusername": "MemberUserName",
                "parentusername": "ParentUserName",
                "freezemargin": "FreezeMargin",
                "usedmargin": "UsedMargin",
                "netbalance": "NetBlance",
                "balance": "Blance",
                "availmargin": "AvailMargin",
                "totalfrozen": "TotalForzen",
                "totalfloatpl": "TotalFloatPL",
                "credit": "Credit",
                "curriskrate": "CurRiskRate(%)",
                "currisklv": "CurRiskLevel",
                "totalfloatpl1": "TotalFloatPL",
                "currisksaferate": "CurRiskSafeRate(%)",
                "currisksafelv": "CurRiskSafeLevel",
                "start": "Start Monitoring",
                "stop": "Stop Monitoring",
                "tips1": "(Default hazard rate >50%; Refresh every 10 seconds and the next time:",
                "tips2": "Code or name fuzzy match"
            },
            "liquidation": {
                "countDown": "Refresh every 10 seconds and the next time:",
                "start": "Start Monitoring",
                "stop": "Stop Monitoring",
                "accountid": "AccountID",
                "goodsname": "GoodsName",
                "buyorsell": "BuyOrSell",
                "cuttime": "CutTime",
                "cuttradeqty": "CutTradeQty",
                "cutorderid": "RelationOrderId"
            },
            "marketer": {},
            "positionsumm": {},
            "user": {
                "loginid": "LoginID",
                "username": "UserName",
                "loginip": "LoginIP",
                "loginport": "LoginPort",
                "logintime": "LoginTime",
                "clienttype": "CLientType",
                "softversion": "SoftVersion",
                "areaname": "AreaName",
                "membername": "MemberName",
                "alloffline": {
                    "tips": "Will all users be forced offline?"
                },
                "offline": {
                    "tips1": "Whether to transfer the user",
                    "tips2": "Forced offline？"
                }
            }
        }
    },
    "member": {
        "institution": {
            "broker": {
                "memberuserid": "机构代码",
                "accountname": "AccountName",
                "accountid": "AccountID",
                "accountstatus": "AccountStatus",
                "operation": "操作员",
                "rolemodifytime": "RoleModifyTime"
            },
            "goodscfg": {
                "membername": "会员机构",
                "roledisplay": "机构角色",
                "goodsdisplay": "商品",
                "nodisplay": "不显示",
                "cannotbuy": "不能挂买",
                "cannotsell": "不能挂卖",
                "userid": "经济会员",
                "marketid": "市场",
                "goodsid": "商品",
                "tips1": "请选择经济会员",
                "tips2": "输入代码或名称"
            },
            "industry": {
                "memberuserid": "机构代码",
                "accountname": "AccountName",
                "accountid": "AccountID",
                "accountstatus": "AccountStatus",
                "operation": "操作员",
                "rolemodifytime": "RoleModifyTime"
            },
            "marketer": {
                "memberuserid": "机构代码",
                "accountname": "AccountName",
                "accountid": "AccountID",
                "accountstatus": "AccountStatus",
                "operation": "操作员",
                "rolemodifytime": "RoleModifyTime"
            },
            "marketing": {
                "memberuserid": "机构代码",
                "accountname": "AccountName",
                "accountid": "AccountID",
                "accountstatus": "AccountStatus",
                "operation": "操作员",
                "rolemodifytime": "RoleModifyTime"
            },
            "open": {
                "username": "UserName",
                "openmode": "OpenMode",
                "userstate": "UserState",
                "createtime": "CreateTime",
                "username1": "UserName",
                "cancel": {
                    "tips": "Confirm the withdrawal of account opening audit?"
                },
                "delete": {
                    "tips": "Confirm the deletion of the organization's information account opening information?"
                },
                "details": {
                    "title": "Details:",
                    "title1": "审核拒绝",
                    "title2": "审核通过",
                    "subtitle1": "Personal Information",
                    "subtitle2": "企业资料",
                    "username": "机构名称:",
                    "userinfotype": "所有者类型:",
                    "usertype": "机构类型:",
                    "referral": "Referral:",
                    "userstate": "UserState:",
                    "createtime": "CreateTime:",
                    "customername": "CustomerName:",
                    "company": "Company:",
                    "cardtype": "CardType:",
                    "cardnum": "CardNum:",
                    "cardfrontphotourl": "CardFrontPhoto:",
                    "cardbackphotourl": "证件照反面:",
                    "sex": "Sex:",
                    "mobilephone": "Mobile:",
                    "telphone": "TelPhone:",
                    "address": "Adress:",
                    "postalcode": "PostalCode:",
                    "email": "Email:",
                    "remark": "Remark:",
                    "biznature": "企业性质:",
                    "legalpersonname": "LegalPersonName:",
                    "legalcardfrontphotourl": "法人身份证正面:",
                    "legalcardbackphotourl": "法人身份证反面:",
                    "contactname": "ContractName:",
                    "attachment1": "Attachment 1:",
                    "attachment2": "Attachment 2:",
                    "reason": "不通过原因",
                    "areacode": "机构代码",
                    "smlogincode": "管理员登录账号",
                    "loginname": "管理员名称",
                    "smpassword": "Default password",
                    "tips1": "Four digit number",
                    "tips2": "输入必须包含字母且最少3位"
                },
                "edit": {
                    "title": "Edit",
                    "username": "UserName",
                    "userinfotype": "UserInfoType",
                    "referral": "RefereeName",
                    "customername": "CustomerName",
                    "person": "Person",
                    "companny": "Company",
                    "profile": "Profile",
                    "company": "Company",
                    "biznature": "BizNature",
                    "cardtype": "CardType",
                    "cardnum": "CardNum",
                    "cardfrontphotourl": "CardFrontPhoto",
                    "cardbackphotourl": "CardBackPhoto",
                    "legalpersonname": "LegalPersonName",
                    "legalcardfrontphotourl": "LegalCardFrontPhoto",
                    "legalcardbackphotourl": "LegalCardBackPhoto",
                    "contactname": "ContactName",
                    "sex": "Sex",
                    "mobilephone": "Mobile",
                    "telphone": "TelPhone",
                    "provinceid": "Region",
                    "cardaddress": "CardAddress",
                    "postalcode": "PostalCode",
                    "email": "Email",
                    "remark": "Remark"
                }
            },
            "operation": {
                "memberuserid": "机构代码",
                "accountname": "AccountName",
                "accountid": "AccountID",
                "accountstatus": "AccountStatus",
                "operation": "操作员",
                "rolemodifytime": "RoleModifyTime"
            },
            "riskcfg": {
                "memberuserid": "会员",
                "userid": "会员代码",
                "username": "UserName",
                "accountid": "AccountID",
                "customertype": "风险率类型(客户类别)",
                "tips1": "请选择会员",
                "tips2": "输入代码或名称"
            },
            "role": {
                "rolename": "RoleName",
                "modifiername": "ModifierName",
                "modifytime": "CreateTime",
                "rolestatus": "Status"
            },
            "self": {
                "memberuserid": "机构代码",
                "accountname": "机构名称",
                "accountid": "资金账户",
                "accountstatus": "机构状态",
                "operation": "操作员",
                "rolemodifytime": "RoleModifyTime"
            },
            "tradecfg": {},
            "user": {
                
            },
            "warehouse": {
                "memberuserid": "机构代码",
                "accountname": "AccountName",
                "accountid": "AccountID",
                "accountstatus": "AccountStatus",
                "operation": "操作员",
                "rolemodifytime": "RoleModifyTime"
            }
        },
        "subinstitution": {
            "addition": {},
            "manage": {
                "userid": "UserID:",
                "accountname": "AccountName:",
                "accountstatus": "AccountStatus:",
                "userinfotype": "UserInfoType:",
                "contactname": "ContractName:",
                "pathname": "Adress:",
                "userid1": "UserID",
                "accountname1": "AccountName",
                "accountstatus1": "AccountStatus",
                "usertype": "UserType",
                "userinfotype1": "UserInfoType",
                "userName": "UserName",
                "modifytime": "ModifyTime",
                "cancel": {
                    "tips": "Confirm the withdrawal of the change?"
                },
                "delete": {
                    "tips": "Confirm the cancellation of the institution?"
                },
                "details": {
                    "title": "Details:",
                    "subtitle1": "Personal Information",
                    "subtitle2": "企业资料",
                    "subtitle3": "Bank Card Information",
                    "subtitle4": "管理员及账户信息",
                    "userId": "UserID:",
                    "accountName": "AccountName:",
                    "usertype": "UserType:",
                    "accountStatus": "AccountStatus:",
                    "auditAccountName": "AuditAccountName:",
                    "auditremark": "AuditRemark:",
                    "customerName": "CustomerName:",
                    "company": "Company:",
                    "cardTypeId": "CardType:",
                    "cardNum": "CardNum",
                    "contactName": "ContractName:",
                    "sex": "Sex:",
                    "cardFrontPhotoUrl": "CardFrontPhoto:",
                    "cardBackPhotoUrl": "CardBackPhoto:",
                    "halfBodyPhotoUrl": "HalfBodyPhoto:",
                    "bizNature": "BizNature:",
                    "cardFrontPhotoUrl1": "营业执照:",
                    "legalPersonName": "LegalPersonName:",
                    "legalCardFrontPhotoUrl": "LegalCardFrontPhoto:",
                    "legalCardBackPhotoUrl": "LegalCardBackPhoto:",
                    "mobile": "Mobile:",
                    "telPhone": "TelPhone:",
                    "address": "Adress:",
                    "postalCode": "PostalCode:",
                    "email": "Email:",
                    "remark": "Remark:",
                    "bankName": "BankName:",
                    "bankAccount": "BankAccount:",
                    "bankCardFrontPhotoUrl": "BankCardFrontPhoto:",
                    "attachment1": "Attachment 1:",
                    "attachment2": "Attachment 2:",
                    "logincode": "管理员登录帐号:",
                    "username": "管理员名称:",
                    "userstatus": "帐号状态："
                },
                "edit": {
                    "title": "Edit",
                    "subtitle": "Administrator & Account Information",
                    "referral": "Referral",
                    "userinfotype": "UserInfoType",
                    "userid": "UserID",
                    "accountname": "AccountName",
                    "refereeuserid": "RefereeName",
                    "person": "Person",
                    "companny": "Company",
                    "profile": "Profile",
                    "customername": "CustomerName",
                    "company": "Company",
                    "biznature": "BizNature",
                    "cardtypeid": "CardType",
                    "cardnum": "CardNum",
                    "cardfrontphotourl": "CardFrontPhoto",
                    "cardbackphotourl": "CardBackPhoto",
                    "legalpersonname": "LegalPersonName",
                    "legalcardfrontphotourl": "LegalCardFrontPhoto",
                    "legalcardbackphotourl": "LegalCardBackPhoto",
                    "contactname": "ContactName",
                    "sex": "Sex",
                    "mobile": "Mobile",
                    "telphone": "TelPhone",
                    "provinceid": "Region",
                    "address": "Address",
                    "postalcode": "PostalCode",
                    "email": "Email",
                    "remark": "Remark",
                    "logincode": "Administrator Login Code",
                    "username": "Administrator name",
                    "smpassword": "Default password",
                    "tips1": "Code or name fuzzy match"
                },
                "recover": {
                    "tips": "Confirm the restoration of the institution? Also restore the default administrator account."
                }
            },
            "modification": {},
            "transfer": {},
            "user": {
                "username": "机构代码",
                "openmode": "机构名称",
                "userstate": "所属机构",
                "createtime": "所属会员",
                "operate1": "机构状态",
                "operate2": "机构类型",
                "operate3": "所有者类型",
                "operate4": "操作员",
                "operate5": "ModifyTime",
                "username1": "机构",
                "edit": {
                    "title": "Edit",
                    "subtitle": "Administrator & Account Information",
                    "referral": "Referral",
                    "username": "UserName",
                    "userinfotype": "UserInfoType",
                    "username1": "UserName",
                    "customername": "CustomerName",
                    "company": "Company",
                    "person": "Person",
                    "company1": "Company",
                    "profile": "Profile",
                    "biznature": "Nature",
                    "cardtype": "CardType",
                    "cardnum": "CardNum",
                    "cardfrontphotourl": "CardFrontPhoto",
                    "cardbackphotourl": "CardBackPhoto",
                    "legalpersonname": "LegalPersonName",
                    "legalcardfrontphotourl": "LegalCardFrontPhoto",
                    "legalcardbackphotourl": "LegalCardBackPhoto",
                    "contactname": "ContactName",
                    "sex": "Sex",
                    "mobilephone": "Mobile",
                    "telphone": "TelPhone",
                    "provinceid": "Region",
                    "cardaddress": "CardAddress",
                    "postalcode": "PostalCode",
                    "email": "Email",
                    "remark": "Remark",
                    "username2": "Administrator login account",
                    "username3": "Administrator name",
                    "smpassword": "Default password"
                }
            }
        }
    },
    "notice": {
        "manage": {}
    },
    "performance": {
        "buy": {},
        "plan": {},
        "sell": {}
    },
    "profitshare": {
        "institution": {
            "config": {
                "subareagroupname": "SubareaGroupName",
                "dividetype": "DivideType",
                "dividemode": "DivideMode",
                "dividevalue": "DivideValue",
                "username": "ModifierName",
                "createtime": "CreateTime",
                "edit": {
                    "title": "Edit",
                    "feeName": "分润费用类型",
                    "marketName": "Market",
                    "subareagroupid": "Group",
                    "dividetype": "DivideType",
                    "dividemode": "DivideMode",
                    "dividevalue": "DivideValue",
                    "tips1": "请选择分组",
                    "tips2": "请选择分润算法",
                    "tips3": "请选择分润方式",
                    "tips4": "请输入分润值"
                },
                "delete": {
                    "tips": "确认删除该配置？"
                }
            },
            "group": {
                "subareagroupname": "SubareaGroupName",
                "subareagrouptype": "SubareaGroupType",
                "remark": "Remark",
                "username": "ModifierName",
                "createtime": "CreateTime",
                "edit": {
                    "title": "Edit",
                    "subareagrouptype": "SubareaGroupType",
                    "subareagroupname": "SubareaGroupName",
                    "remark": "Remark"
                },
                "delete": {
                    "tips": "Confirm delete group?"
                },
                "member": {
                    "subareagroupname": "SubareaGroupName:",
                    "accountname": "Sub-Organization ",
                    "tips1": "Added successfully ",
                    "tips2": "Add failed:",
                    "tips3": "Please select organization ",
                    "tips4": "Confirm to delete grouping sub-organization?"
                }
            }
        },
        "platform": {
            "group": {}
        }
    },
    "query": {
        "internal": {
            "accountsumm": {
                "marketid": "Market",
                "summode": "SumMode",
                "summode1": "Account-Sum",
                "summode2": "Account+Date-Sum",
                "date": "Date",
                "goodsId": "GoodsID",
                "accountid": "AccountID",
                "excludeaccountidsstr": "Exclude capital account",
                "tradeDate": "TradeDate",
                "userfullname": "UserFullName",
                "goodsfullname": "GoodsFullName",
                "membername": "MemberName",
                "parentname": "ParentName",
                "tradeqtysum": "TradeQtySum",
                "tradeamountsum": "TradeAmountSum",
                "closeplsum": "ClosePLSum",
                "chargesum": "ChargeSum",
                "tips1": "Please enter goodsid",
                "tips2": "输入交易商ID",
                "tips3": "Please enter the full fund account, separated by multiple commas"
            },
            "deliveryorder": {},
            "deliverytrade": {},
            "goodssumm": {
                "marketid": "Market",
                "date": "Date",
                "summode": "SumMode",
                "summode1": "Account-Sum",
                "summode2": "Account+Date-Sum",
                "goodsId": "GoodsID",
                "excludeaccountidsstr": "Exclude capital account",
                "tradeDate": "TradeDate",
                "goodsfullname": "GoodsFullName",
                "tradeqtysum": "TradeQtySum",
                "tradeamountsum": "TradeAmountSum",
                "closeplsum": "ClosePLSum",
                "chargesum": "ChargeSum",
                "tips1": "Please enter the full fund account, separated by multiple commas"
            },
            "institutionsumm": {
                "marketid": "Market",
                "date": "Date",
                "goodsId": "GoodsID",
                "parentuserid": "ParentUserID",
                "userid": "UserID",
                "accountname": "AccountName",
                "goodscode": "GoodsCode",
                "goodsname": "GoodsName",
                "tradeqtysum": "TradeQtySum",
                "tradeamountsum": "TradeAmountSum",
                "closeplsum": "ClosePLSum",
                "chargesum": "ChargeSum"
            },
            "liquidation": {},
            "offlinedelivery": {},
            "order": {
                "marketid": "Market",
                "isHis": "IsHistory",
                "date": "Date",
                "buildType": "BuildType",
                "orderStatus": "Status",
                "orderId": "OrderID",
                "goodsId": "GoodsID",
                "accountName": "AccountName",
                "excludeAccountIdsStr": "Exclude capital account",
                "accountNameId": "AccountNameID",
                "goodsCodeName": "Code/Name",
                "buyOrSell": "BuyOrSell",
                "orderPrice": "OrderPrice",
                "orderQty": "OrderQty",
                "tradeQty": "TradeQty",
                "orderTime": "OrderTime",
                "tradeDate": "TradeDate",
                "tips1": "Please enter the full fund account, separated by multiple commas",
                "tips2": "Please enter goodsid",
                "tips3": "输入账户ID",
                "details": {
                    "title": "Details:",
                    "subtitle1": "委托单信息",
                    "subtitle2": "费用相关配置及收取值",
                    "tradelist1": "成交单列表(历史)",
                    "tradelist2": "成交单列表(当日)",
                    "orderid": "OrderID:",
                    "accountname": "AccountName:",
                    "parentusername": "ParentUserName",
                    "memberaccountname": "MemberAccountName",
                    "marketname": "Market",
                    "goodsname": "GoodsName:",
                    "listingselecttype": "ListingSelectType:",
                    "delistingtype": "DeListingType:",
                    "buildtype": "BuildType:",
                    "buyorsell": "BuyOrSell:",
                    "orderprice": "OrderPrice:",
                    "optiontype": "OptionType:",
                    "orderprice1": "行权价:",
                    "premium": "Premium:",
                    "orderqty": "OrderQty",
                    "openqty": "OpenQty",
                    "closeqty": "CloseQty",
                    "cancelqty": "CancelQty",
                    "pricemode": "PriceMode:",
                    "validtype": "ValidType:",
                    "validtime": "ValidTime:",
                    "operatetype": "OperateType:",
                    "orderstatus": "OrderStatus:",
                    "ordertime": "OrderTime:",
                    "clientticket": "ClientTicket",
                    "cancelorderid": "CancelOrderID:",
                    "preorderid": "PreOrderID:",
                    "relatedid": "RelatedID:",
                    "retcode": "RetCode:",
                    "refgoodsid": "RefGoodsID:",
                    "swapdays": "SwapDays:",
                    "marginvalue": "即市保证金设置值:",
                    "openexchagechargevalue": "开仓交易所手续费设置值:",
                    "openmemberchargevalue": "开仓会员手续费设置值:",
                    "closeexchagechargevalue": "平仓交易所手续费设置值:",
                    "closememberchargevalue": "平仓会员手续费设置值:",
                    "freezemargin": "FreezeMargin",
                    "freezecharge": "FreezeCharge",
                    "openfreezecharge": "OpenFreezeCharge",
                    "closefreezecharge": "CLoseFreezeCharge",
                    "unfreezemargin": "UnFreezeMargin",
                    "unfreezecharge": "解冻服务费",
                    "openunfreezecharge": "开仓解冻服务费",
                    "closeunfreezecharge": "平仓解冻服务费",
                    "tradeid": "TradeID",
                    "matchaccountid": "MatchAccountID",
                    "tradeqty": "TradeQty",
                    "tradeprice": "TradePrice",
                    "tradeamount": "TradeAmount",
                    "tradeprice1": "行权价",
                    "chargevalue": "ChargeValue",
                    "tradetime": "TradeTime"
                },
                "export": {
                    "tips": "Sure to export table data?"
                }
            },
            "position": {
                "marketid": "Market",
                "buyOrSell": "BuyOrSell",
                "isHis": "IsHistory",
                "date": "Date",
                "tradeId": "TradeID",
                "goodsId": "GoodsID",
                "loginId": "LoginID",
                "accountId": "AccountID",
                "parentAreaId": "ParentAreaId",
                "validHolderQty": "ValidHolderQty",
                "tradeid": "TradeID",
                "tradedate": "TradeDate",
                "accountNameId": "AccountNameID",
                "goodsCodeName": "Code/Name",
                "buyorsell": "BuyOrSell",
                "openqty": "OpenQty",
                "openprice": "OpenPrice",
                "tradeamount": "TradeAmount",
                "holderqty": "HolderQty",
                "holderprice": "HolderPrice",
                "holderamount": "HolderAmount",
                "actuallYplS": "ActuallYplS",
                "holderdays": "T+N",
                "tradetime": "TradeTime",
                "usertype": "UserType",
                "memberusername": "MemberUserName",
                "parentusername": "ParentUserName",
                "marketname": "Market",
                "tips1": "Please enter goodsid",
                "tips2": "输入账户或名称",
                "tips3": "请输入机构ID",
                "details": {
                    "tradeid": "TradeID:",
                    "tradedate": "TradeDate:",
                    "accountid": "账户:",
                    "parentusername": "ParentUserName:",
                    "memberusername": "MemberUserName:",
                    "marketname": "MarketName:",
                    "goodsname": "GoodsName:",
                    "optiontype": "期权类型:",
                    "buyorsell": "BuyOrSell:",
                    "holderdays": "T+N:",
                    "tradetime": "TradeTime:",
                    "openprice": "OpenPrice:",
                    "holderprice": "HolderPrice:",
                    "openprice1": "行权价:",
                    "premium": "Premium:",
                    "openqty": "OpenQty:",
                    "holderqty": "HolderQty:",
                    "expiretype": "行权日类型:",
                    "expirecycle": "行权周期:",
                    "expiredate": "行权日:",
                    "refgoodsid": "参考商品:",
                    "swapdays": "SwapDays:",
                    "title": "Details："
                },
                "export": {
                    "tips": "Sure to export table data?"
                }
            },
            "positionsumm": {
                "marketid": "Market",
                "goodsId": "GoodsID",
                "accname": "AccName",
                "areauserid": "AreaUserID",
                "loginid": "LoginID",
                "goodsCodeName": "Code/Name",
                "accountidname": "AccountIdName",
                "loginids": "LoginID",
                "buycurpositionqty": "BuycCurPositionQty",
                "buycurholderamount": "买持仓总金额",
                "buycuravgprice": "买持仓均价",
                "buyFloatPL": "FloatPL-Buy",
                "sellcurpositionqty": "卖持仓总数量",
                "sellcurholderamount": "卖持仓总金额",
                "sellcuravgprice": "卖持仓均价",
                "sellFloatPL": "FloatPL-Sell",
                "qty": "净持仓量",
                "buyorsell": "BuyOrSell",
                "floatPL": "FloatPL-All",
                "tips1": "Please enter goodsid",
                "tips2": "Account or name fuzzy match",
                "tips3": "请输入机构ID",
                "export": {
                    "tips": "Sure to export table data?"
                }
            },
            "trade": {
                "marketid": "Market",
                "isHis": "IsHistory",
                "date": "Date",
                "buyOrSell": "BuyOrSell",
                "buildType": "BuildType",
                "tradeTypes": "成交类别",
                "tradeTypes1": "交易成交",
                "tradeTypes2": "交收成交",
                "tradeTypes3": "风控斩仓",
                "tradeTypes4": "协议成交",
                "tradeTypes5": "持仓过户",
                "tradeTypes6": "系统强平",
                "tradeTypes7": "其他成交",
                "feeSearchType": "手续费",
                "feeSearchType1": "等于0",
                "feeSearchType2": "不等于0",
                "tradeId": "TradeID",
                "goodsId": "GoodsID",
                "accountId": "AccountID",
                "areaUserName": "AreaUserName",
                "tradeid": "TradeID",
                "loginid": "LoginID",
                "accountid": "TaAccount",
                "currentname": "CurrentName",
                "membername": "MemberName",
                "goodsCodeName": "Code/Name",
                "buyorsell": "BuyOrSell",
                "buildtype": "BuildType",
                "tradetype": "TradeType",
                "tradeprice": "TradePrice",
                "tradeqty": "TradeQty",
                "tradeamount": "TradeAmount",
                "chargevalue": "ChargeValue",
                "closepl": "ClosePL",
                "tradetime": "TradeTime",
                "tips1": "Please enter goodsid",
                "tips2": "Please enter your account ID",
                "tips3": "Please enter code or name",
                "details": {
                    "title": "Details:",
                    "subtitle1": "成交单信息",
                    "subtitle2": "费用相关配置及收取值",
                    "subtitle3": "平仓单明细",
                    "tradeid": "TradeID:",
                    "tradedate": "TradeDate:",
                    "accountid": "账户:",
                    "orderid": "委托单号:",
                    "parentusername": "所属机构:",
                    "membername": "MemberName:",
                    "marketname": "MarketName:",
                    "goodsname": "GoodsName:",
                    "buildtype": "成交单类型:",
                    "buyorsell": "BuyOrSell:",
                    "tradeprice": "TradePrice:",
                    "optiontype": "OptionType:",
                    "isconfirmexercise": "是否确认行权:",
                    "tradeprice1": "成交价:",
                    "premium": "Premium:",
                    "tradeqty": "TradeQty:",
                    "tradeamount": "TradeAmount:",
                    "closepl": "ClosePL:",
                    "actuallypl": "实际盈亏:",
                    "tradetype": "成交类别:",
                    "tradetime": "TradeTime:",
                    "matchaccountname": "对手账户:",
                    "refgoodsid": "参考商品:",
                    "swapdays": "掉期天数:",
                    "opencharge": "建仓手续费:",
                    "openexchagechargevalue": "开仓交易所手续费设置值:",
                    "openmemberchargevalue": "开仓会员手续费设置值:",
                    "closeqty": "平仓数量:",
                    "openqty": "开仓数量:",
                    "closecharge": "平仓手续费:",
                    "openfeealgorithm": "建仓手续费收取方式:",
                    "closefeealgorithm": "平仓手续费收取方式:",
                    "closeexchagechargevalue": "平仓会员手续费设置值:",
                    "closememberchargevalue": "平仓会员手续费设置值:",
                    "opentradeid": "OpenTradeID",
                    "buyorsell1": "BuyOrSell",
                    "openprice": "OpenPrice",
                    "holderprice": "HolderPrice",
                    "closeprice": "ClosePrice",
                    "closetime": "CloseTime"
                },
                "export": {
                    "tips": "Sure to export table data?"
                }
            },
            "tradesumm": {}
        },
        "order": {
            "close": {
                "date": "Date",
                "startdate": "StartDate",
                "enddate": "EndDate",
                "isHis": "isHis",
                "goodsid": "Goods",
                "buyorsell": "BuyOrSell",
                "tradeid": "TradeID",
                "areauserid": "AreaUserID",
                "tradetype": "TradeType",
                "account": "客户",
                "opentradeid": "订单号",
                "loginid": "登录账号",
                "currentname": "用户",
                "goodsfullname": "商品/代码",
                "buyorselldisplay": "订单方向",
                "opennum": "订单数量",
                "openprice": "订单价格",
                "closenum": "终止数量",
                "closeprice": "终止价格",
                "closepl": "终止盈亏",
                "repayeddeposit": "释放占用资金",
                "tradetypedisplay": "终止类型",
                "tradetime": "TradeTime",
                "closetime": "CloseTime",
                "closeid": "CloseID"
            },
            "delivery": {
                "deliveryorderid": "交收单号",
                "username": "申请人",
                "goodsdisplay": "交收商品",
                "buyorselldisplay": "方向",
                "deliveryqty": "申请交收数量",
                "sucdeliveryqty": "实际交收数量",
                "deliveryprice": "交收价格",
                "deliveryamount": "交收货款",
                "matchname": "对手方",
                "reqtime": "申请时间",
                "orderstatusdisplay": "交收状态",
                "deliveryorderstatus": "单据状态",
                "deliverygoodsname": "交收商品",
                "accountname": "账户",
                "startdate": "申请日期",
                "buyorsell": "方向",
                "cancel": {
                    "title": "详细",
                    "confirm": "交收失败",
                    "deliveryorderid": "交收单号：",
                    "username": "申请人：",
                    "goodsdisplay": "交收商品：",
                    "buyorsell": "方向：",
                    "deliveryqty": "交收数量：",
                    "deliveryprice": "交收价格：",
                    "deliveryamount": "交收货款：",
                    "matchname": "对手方：",
                    "deliveryinfo": "交收信息：",
                    "reqtime": "申请时间：",
                    "orderstatusdisplay": "交收状态：",
                    "auditremark": "备注：",
                    "tips1": "请输入备注"
                },
                "confirm": {
                    "title": "详细",
                    "confirm": "确认交收",
                    "deliveryorderid": "交收单号：",
                    "username": "申请人：",
                    "goodsdisplay": "交收商品：",
                    "buyorsell": "方向：",
                    "deliveryqty": "交收数量：",
                    "deliveryprice": "交收价格：",
                    "deliveryamount": "交收货款：",
                    "matchname": "对手方：",
                    "deliveryinfo": "交收信息：",
                    "reqtime": "申请时间：",
                    "orderstatusdisplay": "交收状态："
                },
                "details": {
                    "title": "详细",
                    "deliveryorderid": "交收单号：",
                    "username": "申请人：",
                    "goodsdisplay": "交收商品：",
                    "buyorselldisplay": "方向：",
                    "deliveryqty": "申请交收数量：",
                    "sucdeliveryqty": "实际交收数量：",
                    "cancledeliveryqty": "撤销交收数量：",
                    "deliveryprice": "交收价格：",
                    "deliveryamount": "交收货款：",
                    "matchname": "对手方：",
                    "deliveryinfo": "交收信息：",
                    "reqtime": "申请时间：",
                    "orderstatusdisplay": "交收状态：",
                    "remark": "Remark：",
                    "deliverycharge": "交收手续费：",
                    "closetime": "完成时间："
                },
                "pay": {
                    "title": "提示",
                    "tips1": "确认交收服务商向卖方支付货款？"
                }
            },
            "list": {
                "tradeid": "订单号",
                "accountname": "客户",
                "membername": "所属机构",
                "goodscode": "商品/代码",
                "buyorsell": "方向",
                "holderprice": "订单价格",
                "opennum": "原始数量",
                "holdernum": "订单数量",
                "freezenum": "冻结数量",
                "depositratedisplay": "风险率",
                "holderamount": "订单金额",
                "payeddeposit": "占用资金",
                "tradetimestr": "订单时间",
                "goodsid": "商品",
                "parantareaid": "所属机构 ",
                "validholderqty": "有效持仓 ",
                "tips1": "请输入商品ID",
                "tips2": "请输入机构ID"
            },
            "monitor": {
                "tips1": "% (默认>50%;下次刷新:",
                "start": "开始监控",
                "stop": "停止监控",
                "buyBackCount": "买总数量",
                "sellCount": "卖总数量：",
                "netcurpositionqty": "净总数量：",
                "avgholderprice": "订单均价：",
                "totalfloatpl": "总浮动结余：",
                "userfullname": "客户",
                "goodsfullname": "商品/代码",
                "buyorselldisplay": "方向",
                "tradetimestr": "订单时间",
                "holderprice": "订单价格",
                "lastprice": "现价",
                "depositratedisplay": "风险率",
                "floatpl": "浮动盈亏",
                "holdernum": "订单数量",
                "freezenum": "冻结数量",
                "holderamount": "订单金额",
                "payeddeposit": "占用资金",
                "tradeid": "订单号",
                "risk": "监控当前风险率",
                "goodsfullname1": "商品",
                "buyorsell": "方向",
                "parentusername": "所属机构"
            },
            "report": {
                "startDate": "StartDate",
                "enddate": "EndDate",
                "reckondate": "ReckonDate",
                "tradeid": "TradeID",
                "userfullname": "客户",
                "areafullname": "所属会员",
                "goodsfullname": "商品/代码",
                "buyorselldisplay": "方向",
                "holderprice": "订单价格",
                "opennum": "原始数量",
                "tradeamount": "原始金额",
                "holdernum": "订单数量",
                "holderamount": "订单金额",
                "payeddeposit": "占用资金",
                "freezenum": "冻结数量",
                "deliverynum": "交收数量",
                "closepl": "ClosePL",
                "floatpl": "FloatPL",
                "depositratedisplay": "风险率",
                "operatorcode": "操作人",
                "date": "Date",
                "goodsid": "商品",
                "currentUserId": "交易商",
                "areauserid": "所属会员"
            },
            "terminate": {
                "date": "日期",
                "startDate": "开始日期",
                "endDate": "结束日期",
                "opentradeid": "订单号",
                "userfullname": "客户",
                "memberfullname": "所属会员",
                "goodsfullname": "商品/代码",
                "holderbuyorsell": "订单方向",
                "openprice": "订单价格",
                "opennum": "订单数量",
                "opentime": "订单时间",
                "closeprice": "终止价格",
                "closenum": "终止数量",
                "closepl": "终止盈亏",
                "depositrate": "风险率",
                "closetime": "终止时间",
                "ishis": "查询类型",
                "goodsid": "商品",
                "accountname": "用户"
            }
        },
        "other": {
            "bank_inout": {
                "date": "TradeDate",
                "accountcode": "TaAccount",
                "accountname": "用户/机构",
                "usertype": "UserType",
                "parentaccountname": "ParentAccountName",
                "cusbankname": "CusBankName",
                "tradedate": "TradeDate",
                "amount": "Amount",
                "charge": "出入金服务费",
                "currency": "Currency",
                "executetype": "ExecuteType",
                "applystatus": "Status",
                "updatetime": "更新时间",
                "loginid": "LoginID",
                "accountname1": "交易商",
                "tips1": "输入交易商ID",
                "details": {
                    "title": "Details:",
                    "subtitle1": "出入金请求信息",
                    "flag1": "审核不通过",
                    "flag2": "审核通过",
                    "flag3": "复审不通过",
                    "flag4": "复审通过",
                    "accountcode": "TaAccount:",
                    "balance": "上一日总资产:",
                    "usedmargin": "当前交易保证金:",
                    "cusbankname": "CusBankName:",
                    "bankaccountno": "BankAccountNo:",
                    "bankid": "BankID:",
                    "branchbankname": "银行支行名称:",
                    "bankaccountname": "银行卡开户户名:",
                    "tradedate": "TradeDate:",
                    "executetype": "ExecuteType:",
                    "amount": "Amount:",
                    "charge": "出入金服务费:",
                    "currency": "Currency:",
                    "extoperateid": "账户服务流水号:",
                    "exchticket": "ExchTicket:",
                    "bankticket": "BankTicket:",
                    "extoperateid1": "交易服务流水号:",
                    "curdebt": "Curdebt:",
                    "updatetime": "UpdateTime:",
                    "applyremark": "Remark:",
                    "applystatus": "ApplyStatus:",
                    "remark2": "拒绝/失败原因:",
                    "username": "AuditAccountName:",
                    "audittime": "AuditTime:",
                    "checkerrorflag": "对账差错标志:",
                    "sex": "Sex:",
                    "legal_name": "LegalPersonName:",
                    "legal_cert_type": "法人证件类型:",
                    "legal_cert_code": "法人证件号码:",
                    "agent_name": "经办人姓名:",
                    "agent_cert_type": "经办人证件类型:",
                    "agent_cert_code": "经办人证件号码:",
                    "member_code": "所属会员代码:",
                    "legal_contact": "法人联系号码:",
                    "agent_contact": "经办人联系号码:",
                    "bank_branch_name": "银行卡支行名称:",
                    "attachment": "Attachment:",
                    "certificate_photo_url": "查看："
                }
            },
            "bank_statement": {
                "logType": "LogType",
                "operatetype": "OperateType",
                "date": "Date",
                "accountName": "AccountName",
                "accountId": "TaAccount",
                "memberName": "MemberName",
                "amount": "Amount",
                "businessCodeName": "BusinessCodeName",
                "operateType": "OperateTime",
                "marketName": "Market",
                "relationOrderId": "RelationOrderId",
                "tips1": "Enter the fund account ID",
                "export": {
                    "tips": "Sure to export table data?"
                }
            },
            "config": {},
            "esign": {
                "userfullname": "UserFullName",
                "loginid": "LoginID",
                "esigntype": "EsignType",
                "templatetype": "TemplatTtype",
                "templatename": "TemplateName",
                "recordstatus": "RecordStatus",
                "updatetimestr": "UpdateTime",
                "userid": "UserID",
                "tips1": "Please enter user id",
                "tips2": "Please choice record status"
            },
            "institution_bank": {
                "accountid": "AccountID",
                "accountcodename" : "AccountCodeName",
                "balance": "Balance",
                "currentbalance": "CurrentBalance",
                "inamount": "InAmount",
                "outamount" : "OutAmount",
                "closepl": "ClosePL",
                "floatpl": "FloatPL",
                "freezecharge": "FreezeCharge",
                "paycharge": "PayCharge",
                "otherpay": "OtherPay",
                "otherincome": "OtherInCome",
                "freezemargin": "FreezeMargin",
                "usedmargin": "UsedMargin",
                "otherfreezemargin": "OtherFreezeMargin",
                "outamountfreeze": "OutAmountFreeze",
                "avaiablemoney": "AvaiableMoney",
                "avaiableoutmoney": "AvaiableOutMoney",
                "floatnetvalue": "FloatNetValue",
                "cur_risk_rate": "Cur_Risk_Rate",
                "memberid": "MemberID",
                "accountstatus": "AccountStatus",
                "sortfield": "Sort",
                "sorttype1": "Descending",
                "sorttype2": "Ascent",
                "nolimit": "NoLimit"
            },
            "investor_bank": {
                "accountid": "AccountID",
                "accountcodename" : "AccountCodeName",
                "balance": "Blance",
                "currentbalance": "CurrentBalance",
                "inamount": "InAmount",
                "outamount" : "OutAmount",
                "closepl": "ClosePL",
                "floatpl": "FloatPL",
                "freezecharge": "FreezeCharge",
                "paycharge": "PayCharge",
                "otherpay": "OtherPay",
                "otherincome": "OtherInCome",
                "freezemargin": "FreezeMargin",
                "usedmargin": "UsedMargin",
                "otherfreezemargin": "OtherFreezeMargin",
                "outamountfreeze": "OutAmountFreeze",
                "avaiablemoney": "AvaiableMoney",
                "avaiableoutmoney": "AvaiableOutMoney",
                "floatnetvalue": "FloatNetValue",
                "cur_risk_rate": "Cur_Risk_Rate",
                "accountcode": "AccountCode",
                "memberid": "MemberID",
                "sortfield": "Sort",
                "sorttype1": "Descending",
                "sorttype2": "Ascent",
                "loginid": "LoginID",
                "parentarea": "ParentArea",
                "nolimit": "NoLimit"
            }
        },
        "warehouse_receipt": {
            "wrsumm": {
                "isHis": "IsHistory",
                "date": "Date",
                "wrsids": "WrsIDs",
                "wareids": "WareIDs",
                "wrstandardname": "WrStandardName",
                "warehousename": "WareHouseName",
                "totalqty": "TotalQty",
                "avaliableqty": "AvailableQty",
                "freezeqty": "FreezeQty",
                "increaseqty": "IncreaseQty",
                "decreaseqty": "DecreaseQty",
                "enumdicname": "EnumdicName",
                "details": {
                    "wrstandardname": "WrStandardName:",
                    "warehousename": "WareHouseName:",
                    "enumdicname": "EnumdicName",
                    "selectedUsers": "SelectedUsers",
                    "accountname": "AccountName",
                    "accountid": "AccountID",
                    "ladingbillid": "LadingbillID",
                    "qty": "Qty",
                    "freezerqty": "FreezeQty",
                    "wrfactortypename": "WrFactorTypeName"
                }
            }
        },
        "warehouse_receipt_order": {
            "order": {
                "marketid": "Market",
                "accountid": "TaAccount",
                "wrtradeorderid": "WrTradeOrderId",
                "tradeid": "TradeID",
                "userid": "会员或交易商",
                "marketname": "Market",
                "wrtradetype": "WrTradeType",
                "wrtradetype1": "类型",
                "buyorsell": "BuyOrSell",
                "wrstandard": "Code/Name:",
                "wrfactortypename": "WrFactorTypeName",
                "orderqtyname": "OrderQtyName",
                "tradeqtyname": "TradeQty",
                "wrtradeorderstatus": "Status",
                "validtime": "ValidTime",
                "ordertime": "OrderTime",
                "tradedate": "TradeDate",
                "tips1": "Please select a market",
                "details": {
                    "title": "Details:",
                    "subtitle1": "Price Info",
                    "tradedate": "TradeDate:",
                    "wrtradeorderid": "WrTradeOrderId:",
                    "userName": "UserName:",
                    "accountid": "AccountID:",
                    "wrtradetype": "WrTradeType:",
                    "buyorsell": "BuyOrSell:",
                    "isspecified": "IsSpecified:",
                    "wrstandardname": "WrStandardName:",
                    "wrFactorTypeName": "WrFactorTypeName:",
                    "marketName": "MarketName:",
                    "orderqty": "OrderQty:",
                    "tradeqty": "TradeQty:",
                    "wrtradeorderstatus": "WrTradeOrderStatus:",
                    "ordertime": "OrderTime:",
                    "attachment1": "Attachment 1:",
                    "attachment2": "Attachment 2:",
                    "remark": "Remark:",
                    "goodsUnitName": "价格设置:",
                    "canbargain": "CanBargain:",
                    "wrpricetype": "WrPriceType:",
                    "fixedprice": "FixedPrice:",
                    "pricedisplaymode": "PriceDisplayMode:",
                    "pricemove": "PriceMove:",
                    "pricefactor": "PriceFactor:",
                    "goodscode": "GoodsCode",
                    "pricefactor1": "商品价格系数",
                    "weightratio": "商品重量系数",
                    "pricemove1": "PriceMove"
                }
            },
            "trade": {
                "marketid": "Market",
                "accountid": "TaAccount",
                "wrtradeorderid": "TradeID",
                "userid": "会员或交易商",
                "marketname": "Market",
                "wrtradetype": "委托类型",
                "wrtradetype1": "类型",
                "buyorsell": "BuyOrSell",
                "wrstandard": "Code/Name:",
                "wrfactortypename": "属性",
                "orderqtyname": "数量",
                "realtradeqtyname": "实际数量",
                "tradeprice": "TradePrice",
                "realtradeamount": "实际金额",
                "performanceplanid": "履约编号",
                "handlestatus": "履约状态",
                "tradeid": "TradeID",
                "tradetime": "TradeTime",
                "tradedate": "TradeDate",
                "tips1": "Please select a market"
            }
        }
    },
    "report": {
        "account": {
            "cycletype": "ReportType",
            "cycletime": "Date",
            "quarter": "Quarter",
            "accountid": "TaAccount",
            "relatedname": "RelatedName:",
            "accountid1": "TaAccount:",
            "invloginids": "LoginID:",
            "tips1": "Please enter the fund account",
            "bank": {
                "balance": "Balance",
                "currentbalance": "CurrentBalance",
                "inamount": "InAmount",
                "outamount": "OutAmount",
                "otherincome": "OtherInCome",
                "otherpay": "OtherPay",
                "closepl": "ClosePL",
                "reckonpl": "ReckonPL",
                "usedmargin": "UsedMargin",
                "freezemargin": "FreezeMargin",
                "otherfreezemargin": "OtherFreezeMargin",
                "paycharge": "PayCharge",
                "tradecharge": "TradeCharge",
                "deliverycharge": "DeliveryCharge"
            },
            "performance": {
                "amount": "履约总金额",
                "buypaidamount": "已冻/已扣金额",
                "sellreceivedamount": "SellReceivedAmount",
                "buytodayamount": "扣/冻金额",
                "selltodayamount": "SellTodayAmount"
            },
            "position": {
                "goodscode": "代码",
                "goodsname": "商品",
                "buypositionqty": "买期初持仓数量",
                "buyholderamount": "买持仓期初总金额",
                "buycurpositionqty": "买当前持仓总数量",
                "buycurholderamount": "买当前持仓总金额",
                "sellpositionqty": "卖持仓期初数",
                "sellholderamount": "卖持仓期初总金额",
                "sellcurpositionqty": "卖当前持仓数量",
                "sellcurholderamount": "卖当前持仓总金额"
            },
            "trade": {
                "goodscode": "GoodsCode",
                "goodsname": "GoodsName",
                "marketname": "Market",
                "tradeqty": "TradeQty",
                "openqty": "OpenQty",
                "closeqty": "CloseQty",
                "tradeamount": "TradeAmount",
                "closepl": "ClosePL",
                "opencharge": "OpenCharge",
                "closecharge": "CloseCharge"
            },
            "wrorder": {
                "deliverygoodsname": "DeliveryGoodsName",
                "wrstandardname": "WrStandardName",
                "startqty": "StartQty",
                "totalqty": "TotalQty",
                "usedqty": "UsedQty",
                "freezeqty": "FreezeQty",
                "increaseqty": "IncreaseQty",
                "decreaseqty": "DecreaseQty"
            }
        },
        "bank": {
            "tradedate": "TradeDate",
            "cusbankname": "CusBankName",
            "balance": "Balance",
            "totalinamout": "TotalInAmount",
            "inamoutcout": "InAmountCount",
            "totalincharge": "TotalInCharge",
            "totaloutamount": "TotalOutAmount",
            "outamountcout": "OutAmountCount",
            "totaloutcharge": "TotalOutCharge",
            "currentbalance": "CurrentBalance",
            "totalpl": "TotalPL",
            "totalcharge": "TotalCharge",
            "date": "Date",
            "startdate": "StartDate",
            "enddate": "EndDate",
            "tips1": "Name/number fuzzy matching"
        },
        "broker": {
            "cycletype": "ReportType",
            "reckondate": "Date",
            "quarter": "Quarter",
            "accountid": "所属机构",
            "isson": "是否包含子机构",
            "cycleTime": "Date",
            "accountName": "经纪会员",
            "investorTotalNum": "InvestorTotalNum",
            "investorTrialNum": "InvestorTrialNum",
            "investorRetrialNum": "InvestorRetrialNum",
            "investorAmount": "CurrentBalance",
            "investorusedmargin": "UsedMargin",
            "investorClosePl": "ClosePL",
            "investorReckonPl": "InvestorReckonPl",
            "investorBuyDeliveryAmount": "InvestorBuyDeliveryAmount",
            "investorBuyTradeQty": "InvestorBuyTradeQty",
            "investorSellTradeQty": "InvestorSellTradeQty",
            "investorBuyHoldQty": "InvestorBuyHoldQty",
            "investorSellHoldQty": "InvestorSellHoldQty"
        },
        "fee": {
            "tradedate": "TradeDate",
            "areaname": "AreaName",
            "areatype": "AreaType",
            "bankname": "BankName",
            "totalcount": "TotalCount",
            "totalfee": "TotalFee",
            "cusbankname": "CusBankName",
            "date": "Date",
            "startdate": "StartDate",
            "enddate": "EndDate",
            "tips1": "Name/number fuzzy matching"
        },
        "goods": {
            "marketname": "MarketName",
            "goodsname": "Name/Code",
            "totalorderqty": "TotalOrderQty",
            "tradeqty": "TradeQty",
            "totalholdqty": "TotalHoldQty",
            "tradelot": "TradeLot",
            "tradeamount": "TradeAmount",
            "totalcharge": "TotalCharge",
            "totalinterest": "TotalInterest",
            "orderaccountcount": "OrderAccountCount",
            "tradeaccountcount": "TraeAccountCount",
            "holdaccountcount": "HoldAccountCount",
            "markettradeqty": "MarketTradeQty",
            "cycletype": "CycleType",
            "reckondate": "ReckonDate",
            "quarter": "Quarter",
            "sum": "Sum"
        },
        "institution": {
            "reckondate": "ReckonDate",
            "accountid": "AccountID",
            "accountname": "AccountName",
            "balance": "Balance",
            "currentbalance": "CurrentBalance",
            "inamount": "InAmount",
            "outamount": "OutAmount",
            "closepl": "ClosePL",
            "floatpl": "FloatPL",
            "reckonpl": "ReckonPL",
            "paycharge": "PayCharge",
            "interestCharge": "InterestCharge",
            "otherincome": "OtherInCome",
            "usedmargin": "UsedMargin",
            "freezemargin": "FreezeMargin",
            "outamountfreeze": "OutAmountFreeze",
            "avaiablemoney": "AvaiableMoney",
            "avaiableoutmoney": "AvaiableOutMoney",
            "floatnetvalues": "FloatNetValues",
            "cycletype": "CycleType",
            "quarter": "Quarter",
            "quarterend": "QuarterEnd",
            "accountstatus": "AccountStatus",
            "roles": "Roles",
            "tips1": "Query >= subvalue"
        },
        "investor": {
            "cycletype": "ReportType",
            "reckondate": "Date",
            "quarter": "Quarter",
            "accountid": "Account",
            "memberid": "Member",
            "subareaid": "SubArea",
            "brokerid": "Broker",
            "inamount": "InAmount",
            "outamount": "OutAmount",
            "loginids": "LoginID",
            "accountid1": "TaAccount",
            "accountname": "AccountName",
            "memberaccountname": "MemberAccountName",
            "balance": "Balance",
            "currentbalance": "CurrentBalance",
            "closepl": "ClosePL",
            "floatpl": "FloatPL",
            "reckonpl": "ReckonPL",
            "paycharge": "PayCharge",
            "interestCharge": "InterestCharge",
            "usedmargin": "UsedMargin",
            "freezemargin": "FreezeMargin",
            "otherfreezemargin": "OtherFreezeMargin",
            "outamountfreeze": "OutAmountFreeze",
            "avaiablemoney": "AvaiableMoney",
            "avaiableoutmoney": "AvaiableOutMoney",
            "riskrate": "RiskRate",
            "tips1": "Query for data greater than or equal to this value",
            "tips2": "Please enter dealer ID",
            "tips3": "Please enter member ID",
            "tips4": "Please enter the sub-organization ID",
            "tips5": "Please enter broker ID"
        },
        "profitshare": {
            "cycletype": "ReportType",
            "tradedate": "Date",
            "quarter": "Quarter",
            "isson": "是否包含子机构",
            "areatype": "角色",
            "areaaccountid": "结算资金账户",
            "goodsname": "GoodsName/MarketName",
            "searchtype": "费用类型",
            "totalcount": "TotalCount",
            "totalfee": "TotalFee",
            "divideamount": "分润金额"
        },
        "recalculate": {
            "date": "Date",
            "startDate": "TradeDate",
            "startdate": "StartDate",
            "enddate": "EndDate",
            "tips1": "Report Recalculation",
            "tips2": "*Select the trading day, and the weekly, monthly, quarterly and annual report data of the current trading day will be recalculated！",
            "tips3": "*Wait 10 to 20 minutes to check！",
            "tips4": "Recalculate"
        },
        "trade": {
            "cycletype": "ReportType",
            "cycletime": "CycleTime",
            "quarter": "Quarter",
            "userid": "RecommendedAccount",
            "goodsname": "Code/Name",
            "marketname": "MarketName",
            "tradeqty": "TradeQty",
            "openqty": "OpenQty",
            "closeqty": "CloseQty",
            "tradeamount": "TradeAmount",
            "opencharge": "OpenCharge",
            "closecharge": "CloseCharge",
            "tips1": "Please Enter Account ID"
        }
    },
    "settlement": {
        "holdtransfer": {},
        "profitsharepay": {
            "date": "Date",
            "tradedate": "TradeDate",
            "totalcount": "TotalCount",
            "divideamount": "总分润金额",
            "totalpay": "TotalPay",
            "details": {
                "tradedate": "TradeDate:",
                "shareorgname": "ShareOrgName",
                "areatype": "AreaType",
                "totalcount": "TotalCount",
                "totalfee": "TotalFee",
                "divideamount": "DivideAmount",
                "status": "Status",
                "paystatus": "PayStatus",
                "tips1": "请勾选要确认的分润付款",
                "tips2": "批量确认？",
                "details": {
                    "title": "Details:",
                    "tradedate": "TradeDate:",
                    "areaid": "分润机构:",
                    "areatype": "分润机构角色:",
                    "totalcount": "TotalCount:",
                    "totalfee": "TotalFee:",
                    "divideamount": "总分润金额:",
                    "paystatus": "PayStatus:",
                    "payerid": "付款人:",
                    "paytime": "PayTime:",
                    "remark": "描述："
                }
            }
        }
    },
    "system": {
        "client_log": {},
        "exrate": {},
        "ip_blacklist": {},
        "login_failed": {
            "loginaccount": "LoginID",
            "operatetime": "LoginTime",
            "lienttype": "CLientType",
            "loginip": "LoginIp",
            "description": "Description",
            "tips1": "Loginer:",
            "tips2": "Please enter your account number or user name"
        },
        "menu": {
            "title": "Menu",
            "resourceCode": "ResourceCode",
            "url": "Url",
            "icon": "Icon",
            "edit": {
                "title": "Edit",
                "authType": "AuthType",
                "resourceCode": "ResourceCode",
                "resourceTitle": "ResourceTitle",
                "resourceLevel": "ResourceLevel",
                "invalidTitle": "[InvalidTitle]",
                "parentitle": "ParentTitle",
                "icon": "Icon",
                "url": "Url",
                "component": "Component",
                "remark": "Remark",
                "sort": "Sort",
                "show": "IsShow",
                "buttontype": "ButtonType",
                "default": "Default",
                "primary": "Primary",
                "success": "Success",
                "info": "Info",
                "warning": "Warning",
                "danger": "Danger",
                "exist": " Exist",
                "code": "Code "
            },
            "delete": {
                "tips": "Do you want to delete the menu?"
            }
        },
        "operation_log": {
            "resourcecode": "ResourceCode",
            "resourcename": "ResourceName",
            "logincode": "LoginCode",
            "username": "Operator",
            "areaname": "AreaName",
            "content": "Content",
            "operatetime": "OperateTime",
            "tips1": "请输入用户名模糊查询",
            "tips2": "请输入操作内容模糊查询",
            "tips3": "操作内容:",
            "tips4": "操作人："
        },
        "service_log": {},
        "setting": {},
        "user_blacklist": {}
    },
    "routes": {}
}